Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 636472 - media-video/bdsup2sub HOMEPAGE: JavaForge was Shut Down on 31 March 2016
Summary: media-video/bdsup2sub HOMEPAGE: JavaForge was Shut Down on 31 March 2016
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-03 20:56 UTC by Jonas Stein
Modified: 2018-05-06 00:40 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonas Stein gentoo-dev 2017-11-03 20:56:40 UTC
JavaForge was Shut Down on 31 March 2016:
https://intland.com/blog/oss/javaforge-to-shut-down-on-31-march-2016/

did media-video/bdsup2sub move to
https://github.com/mjuhasz/BDSup2Sub ?

Found this one by looking up in https://repology.org/ 
If there is no Homepage, please set
https://wiki.gentoo.org/wiki/No_homepage
Comment 1 Larry the Git Cow gentoo-dev 2018-05-06 00:40:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8f19382a728548ae90c07a3ad7ab6b885ffdda7f

commit 8f19382a728548ae90c07a3ad7ab6b885ffdda7f
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-04 21:17:58 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-06 00:39:31 +0000

    media-video/bdsup2sub++: Remove last-rited
    
    Closes: https://bugs.gentoo.org/636472
    Closes: https://bugs.gentoo.org/642448

 media-video/bdsup2sub++/Manifest                   |  1 -
 media-video/bdsup2sub++/bdsup2sub++-1.0.2.ebuild   | 34 --------------
 .../files/bdsup2sub++-1.0.2-hidden-config.patch    | 53 ----------------------
 media-video/bdsup2sub++/metadata.xml               | 19 --------
 profiles/package.mask                              |  5 --
 5 files changed, 112 deletions(-)